changeset 240d17fe4af1 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=240d17fe4af1
description:
app-tryton/ldap_authentication: Versions bump
Signed-off-by: Cédric Krier <[email protected]>
(Portage version: 2.3.66/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
diffstat:
app-tryton/ldap_authentication/Manifest | 36
+++++-----
app-tryton/ldap_authentication/ldap_authentication-4.4.0.ebuild | 33 ---------
app-tryton/ldap_authentication/ldap_authentication-4.4.1.ebuild | 33 +++++++++
app-tryton/ldap_authentication/ldap_authentication-4.6.0.ebuild | 33 ---------
app-tryton/ldap_authentication/ldap_authentication-4.6.1.ebuild | 33 +++++++++
app-tryton/ldap_authentication/ldap_authentication-4.8.1.ebuild | 33 ---------
app-tryton/ldap_authentication/ldap_authentication-4.8.2.ebuild | 33 +++++++++
app-tryton/ldap_authentication/ldap_authentication-5.0.1.ebuild | 32 --------
app-tryton/ldap_authentication/ldap_authentication-5.0.2.ebuild | 32 ++++++++
app-tryton/ldap_authentication/ldap_authentication-5.2.0.ebuild | 32 --------
app-tryton/ldap_authentication/ldap_authentication-5.2.1.ebuild | 32 ++++++++
11 files changed, 181 insertions(+), 181 deletions(-)
diffs (419 lines):
diff -r 3dd35a93edb3 -r 240d17fe4af1 app-tryton/ldap_authentication/Manifest
--- a/app-tryton/ldap_authentication/Manifest Wed Jul 17 21:39:04 2019 +0200
+++ b/app-tryton/ldap_authentication/Manifest Wed Jul 17 21:42:14 2019 +0200
@@ -3,31 +3,31 @@
DIST trytond_ldap_authentication-4.0.1.tar.gz 21338 BLAKE2B
4ab3fda402cbbb9ab1ae33439e153484678f73e99b245a2d2663a3619a7e246a8f64c28088571bb72fe67e554463a88db1c97001979815b19fec6d88da6c0659
SHA512
7216abd6386b5d5c7026df3bcbbd1ebf13ad89add603f69f444f5402fd416a0db124e5b758f06163da9ada8d64067c9405ee83a0aa890c41a3df487b969d5238
DIST trytond_ldap_authentication-4.2.1.tar.gz 21549 BLAKE2B
cda6e01889ee49b977c38be3a4dd9c6fe9de00c76fb232065d2799249ebe3485337b3ac64ece28cd9b760af27867afb017f4bde4108a109dc7ea92f940d19e2a
SHA512
752739a9183d048a87ec5cc8dbe676f00d2095565a8171c3e588b955f178d7b764a11bd810809fdb0ff924684b7c6263f78ad3574918bc541c18d4057472edeb
-DIST trytond_ldap_authentication-4.4.0.tar.gz 21775 BLAKE2B
257e6669ff7fc0eb17ebbec04b8ff01c87208a039ee2066ef4d35579ca4986db6429fbe29abe787ca5e704d426a888b726dad3b0e4057e22a5ae12d99e6e8a22
SHA512
6519f0178a7ebcb17e55a8d2b9547516ade0133a52e2c469010277f6183d205e35b8c36459da155207560f3c5b62dee1e067ab7693fb266b44e8b93b78aabb4e
-DIST trytond_ldap_authentication-4.6.0.tar.gz 22803 BLAKE2B
0a633c8b910adc729890a6ea8663d4746b2c262ff47fd92ea3678c3f0f69a8e474775f9d9d8c9e796b21396699831e93ca1383ccc109e3c6545fa2598b5d0b46
SHA512
bdc43250349c9fa4ebe847e982f03dd30cf3e3fc45f8d6b7dceefaf6c6b8b2d33c5cadbf1c81b1877aa127cd8df9b96003fc1f5c9dd6bb81a16d2ada67ccd4cd
-DIST trytond_ldap_authentication-4.8.1.tar.gz 23264 BLAKE2B
16563043410066b09a68bf18c44d5bc17ed7f3ae600d8a75fbd72234b999f75b6a9b33cdb99217fb3ab35ace6c858854bd0c44074a65e44c77b78df2c8b516df
SHA512
dd64354bd94ce72d97ebbb9444b92fa389f9016dac55e6ede3756c4db37c5aebc67b6a6e28a37a2b3c3ac7b2c89380647c744736a35fb3f24e85c539951fa8e3
-DIST trytond_ldap_authentication-5.0.1.tar.gz 23146 BLAKE2B
4d4f40a46eeb6083f0de1b2d8e67778f8e6d5f84effd130268a3841b65ff94b048418664bbf037cb5c572fccb6433cf06d05202221a2df3048b5a402cf5db5fc
SHA512
66e2213b75a05d39ac9812e1454f7d658a8f3b32e81af81be6472a5003744f5ffc85f1d72c5dc7758bc64ecf5e640d064c3a241946e722dad2a50b111181aad9
-DIST trytond_ldap_authentication-5.2.0.tar.gz 23682 BLAKE2B
780e4b2e6ee239bbedda0e358b02dcaac85d422fb32f164a6bafa17b2e449b781990e86336ee999d88951a6f1ccfd6e025f22afb2035b0613c802ddd1a5068ff
SHA512
e3a8a90b36f2b73d725ea7d3376ecc5b696a0f82adb4a64920723213c8752e0109bfe19d71842d2c7a368139474336463f23629f6cc787e05ddd7ebfb4d9074e
+DIST trytond_ldap_authentication-4.4.1.tar.gz 22833 BLAKE2B
7703e75d5193586088301c6a4ea06b08db907f0b8e40281a05230b8b877ef6d2a012caf1b6662def18c80302e07d7fc081b0c0f36e8566535cdb1fb05d2d71e4
SHA512
a043ae16d68b1d3f5a6e5fec4f97143dbdb531cf67fdb1d9b84a9c3cb27a18212e30a252f46fbb149ca0d25c512e9f3aba515be55071cd904586e6b918f83670
+DIST trytond_ldap_authentication-4.6.1.tar.gz 23058 BLAKE2B
0ebd8e729e876c0ba0451563d52c2a2cda6256480569932afa31032f57d312bb99e989510503226f9b742a7b38bea94f9efb53be53de3ab15d6834a6cc13ade1
SHA512
b8d6b3d1aae359d24582a55c1db033c8d8bef289c0a21d54281916607194c4970b23714e274af25580c30e04210fe1fbef41f0d8afca05f7ef9cddf75485a569
+DIST trytond_ldap_authentication-4.8.2.tar.gz 23299 BLAKE2B
c526aa477b97b8900fdd0f95128299e84b4a42505068f36fcfcf1b4706e6f4398e094a12bdd18c9b1f91395fc6f81a047df02e8f970e0584951694005636a30e
SHA512
f43dfcb6361274c4eaf40548256ff97ddad78efd843132f23734b60f601e680ad9ea9947485a56bfee673674c8b495bf03f9459b300aaed7a3d6112d1cd22dd0
+DIST trytond_ldap_authentication-5.0.2.tar.gz 23183 BLAKE2B
6e81d048d64468c1cca1fe4cc94df5896ea3515b178cf07e2235ca84b7744d0067ad6b5ada4d55d4a2c31b5ce1484eaaeb7e095c6373c933b884511916f46252
SHA512
116c1fcf5f10779db025d3a36f9a419c60d023b0cf0251a7aeb0644aa24600bf402f817488b78c46a50ef82df6fcd528e4a4c2e22ab26340694fde454033d0d7
+DIST trytond_ldap_authentication-5.2.1.tar.gz 23539 BLAKE2B
ee57c7dc4269e42288d9d75eadeb0efac7facdeada6c5c004d7eeb1ff63a0e72ddbac37e26bdb4c34571f785053f08e3ea6ccd4b74e3f1792058c3353061f2ae
SHA512
30c0da8c256b57f9ed64319fc7654bdf13d0e0c929dfb9e777a0ad1659ddbb531e702ca0713336caecfadfe24fcefa674dd66d9e08be0adc1f04cb4c0de3b2da
EBUILD ldap_authentication-4.0.1.ebuild 769 BLAKE2B
5481c6d6ef7f224e72417225e0560a684626879fcf0d0b24728de0763840ab3bbd369ac0b997b3817b8942ff02bbaa816d9cd8f23c422ff938249f0a9ed3e705
SHA512
134cac45ac88ed962cc746915cc73bb7ac8aa554e7dda7556e5d8b99a89faaf9791b0a1a8cbdeea14ecee040cbba1236be1de8e2b6ef5a0452f07c61c74dac66
EBUILD ldap_authentication-4.2.1.ebuild 786 BLAKE2B
fca19e669bced5af3e2df31c60fe2935fefd4b50310ec5add98c93e8406877602d18f802c0e8c27200b3bb37817b75ea8eca590f1268c09af4bddacae17c6fc7
SHA512
ac71a46c33a3facb030b728f4b31c6a70c33ed269f25cc0c71ed92d11322322db7001e23f3892fe046295b7c9efa7d6316465c044c1546c2ece2206d80fa12ed
-EBUILD ldap_authentication-4.4.0.ebuild 786 BLAKE2B
fca19e669bced5af3e2df31c60fe2935fefd4b50310ec5add98c93e8406877602d18f802c0e8c27200b3bb37817b75ea8eca590f1268c09af4bddacae17c6fc7
SHA512
ac71a46c33a3facb030b728f4b31c6a70c33ed269f25cc0c71ed92d11322322db7001e23f3892fe046295b7c9efa7d6316465c044c1546c2ece2206d80fa12ed
-EBUILD ldap_authentication-4.6.0.ebuild 768 BLAKE2B
57f6ad125151da32c72e7ccd7b4ef3dea1f38dec298e7b93f8df920d7f090dcad5f0b5cc28e6daad7145e5588ce864485fb9931b7d1596ea5c3ccacbb9e97d25
SHA512
9a7cbde921ed63b2adb5dadda6c3160f0759688be1d4b470578e7ed7af03f40ab290fbf6d114ddd23e4c58a3dc75386f4ddcf0f7daa5757c42bc6e185cb3ed22
-EBUILD ldap_authentication-4.8.1.ebuild 794 BLAKE2B
1eabccf089b2251cb3eff0b126a1d08b9dd6642e62da0ce857f33785e8a1fd37f7fac3745a0ad319315e350d5214019209b77d54df8224769f30c2d50343a12a
SHA512
eb643250c333acf8e105b9ba549d133d4517578d9ead6db99dd840c693814431c1dda388629aec14077db66eaf9ead9bd492406404e5e529efb8dca1265d5f0f
-EBUILD ldap_authentication-5.0.1.ebuild 711 BLAKE2B
0b452cb8c5a7b72975df934675d7143fd0eb8d0af67edd3dd21327dee7f79f0666bab80469bddc0c8bbb967a32224f3b5855c4634dfdc5195915bc463bc9286c
SHA512
8439458592ecf8ee5b9e2e668055add15bceb0b8e5ffaa0d0632bbde1eeeb72a5266255049f5ec1cf87816ef2c08f10177ab2691b118830c56aa7b9847ff12e7
-EBUILD ldap_authentication-5.2.0.ebuild 700 BLAKE2B
c8ee402717f9c178f10079a1242c6fb72dce2bbd3b23c8498bea75f977b524da874d11ebd8454ade9aeb8fbcce05691e2bf6088f32f61ae5f7ee04e87300931b
SHA512
3c621c11291fb8b2a7290a862a8355a751acf2f433f084fd3ac870ad9ed0c1ca317304adb31ca2febb63820dcaf8d16892ddc74a30d888a47e4623e033fd3d79
+EBUILD ldap_authentication-4.4.1.ebuild 786 BLAKE2B
fca19e669bced5af3e2df31c60fe2935fefd4b50310ec5add98c93e8406877602d18f802c0e8c27200b3bb37817b75ea8eca590f1268c09af4bddacae17c6fc7
SHA512
ac71a46c33a3facb030b728f4b31c6a70c33ed269f25cc0c71ed92d11322322db7001e23f3892fe046295b7c9efa7d6316465c044c1546c2ece2206d80fa12ed
+EBUILD ldap_authentication-4.6.1.ebuild 768 BLAKE2B
57f6ad125151da32c72e7ccd7b4ef3dea1f38dec298e7b93f8df920d7f090dcad5f0b5cc28e6daad7145e5588ce864485fb9931b7d1596ea5c3ccacbb9e97d25
SHA512
9a7cbde921ed63b2adb5dadda6c3160f0759688be1d4b470578e7ed7af03f40ab290fbf6d114ddd23e4c58a3dc75386f4ddcf0f7daa5757c42bc6e185cb3ed22
+EBUILD ldap_authentication-4.8.2.ebuild 794 BLAKE2B
1eabccf089b2251cb3eff0b126a1d08b9dd6642e62da0ce857f33785e8a1fd37f7fac3745a0ad319315e350d5214019209b77d54df8224769f30c2d50343a12a
SHA512
eb643250c333acf8e105b9ba549d133d4517578d9ead6db99dd840c693814431c1dda388629aec14077db66eaf9ead9bd492406404e5e529efb8dca1265d5f0f
+EBUILD ldap_authentication-5.0.2.ebuild 711 BLAKE2B
0b452cb8c5a7b72975df934675d7143fd0eb8d0af67edd3dd21327dee7f79f0666bab80469bddc0c8bbb967a32224f3b5855c4634dfdc5195915bc463bc9286c
SHA512
8439458592ecf8ee5b9e2e668055add15bceb0b8e5ffaa0d0632bbde1eeeb72a5266255049f5ec1cf87816ef2c08f10177ab2691b118830c56aa7b9847ff12e7
+EBUILD ldap_authentication-5.2.1.ebuild 700 BLAKE2B
c8ee402717f9c178f10079a1242c6fb72dce2bbd3b23c8498bea75f977b524da874d11ebd8454ade9aeb8fbcce05691e2bf6088f32f61ae5f7ee04e87300931b
SHA512
3c621c11291fb8b2a7290a862a8355a751acf2f433f084fd3ac870ad9ed0c1ca317304adb31ca2febb63820dcaf8d16892ddc74a30d888a47e4623e033fd3d79
MISC ChangeLog 5282 BLAKE2B
6b816af5d62600b1bbae2b19887c02d6668ea43d3af78a6c4dbbaed7d52b475039542a62cb9ba7829b29f71271f3f1db77f175eec46b6d0f9efd6e59f33a81de
SHA512
60fd5b1965f829aa04811e3e9a26868ae14fe8a468db889d2255d910c9c9c7661a9f60f74071f3e8ba000290aa0c2052c5574a794ee4bd6656d1fc5c3a89675c
MISC metadata.xml 291 BLAKE2B
ed7f77a7a8105942a2cb0e3c12b2cdb80ed4e923a4cbf250d6935b15e080ce4272b64569ae5934c4e61705e54671b4d027006c6b31966aaa5dd04621e9eacf80
SHA512
015214f0a3deb8cc392306ef625345315d1a932d06755a7d231f8e47023902a8bafed2d6442ffcc3fad5f86ce70fdf4de974c1ce28eb78cda035d11bdee368e3
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
-iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAlzceN9fFIAAAAAALgAo
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl0vehVfFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
-dRd4DAgAkyxlSU7RnKateGLCXO99+UTaYobzuIKbOLa2z3cHgNmbn7PztlXL+yzv
-Vqd4qQ2Zs23orGxdHO9M1KjF7O83WPRHDzdvldot/aDn2lY0gflzI9jEERwLlts7
-IF9o+SMuDXbSMWfcpY633QgByoNj61yuNc8yJHU2gbtVIFtbbxjPZ//SbT89yCmY
-jYexm4FZIq/P/fTWcHH6saN0QKqIYgtqKGuqPcwtc9qg90N29FRjxn+30dAk4AHI
-r+WA3V/by+naaiL9B78Xo0X7Jx2zVvnBEuubBgAdLqn+IKjLy5vvz8kZjBHZWx9C
-FZscHm+W+WnwLAX4hNHbnfd2WneAAA==
-=cAL0
+dRdVWgf/TWYXdfhF8uJKJTs+tzGYz5vmTSsZldCoEt/RBUHFq4tg5H/or1TWs7HJ
+9z6Qz8jHYc4HLYAeQisb6J9FSqHMHYNPcBK07qTw/vIUgzXIyxYA4iVCO4luQbhG
+broCYIrHcmjdv3wQMEsNeh768p0weHcW2zullhKGoiK/4SuDNnbB1BzzR6G+VvdM
+DaXstzTmTXWqTETrIx+ogsvneDUwGyjRd0V0Vo8EFgcOa65u7Oj1d26I9YuJi/mc
+L/No3JzBkEAb0JBCLj+lHv0K2IPw1VweyQcvWaqTZ/DoOxJ957n6BFYluIegU6JG
+k2tqr/1y73dsqu6bMCrVVVD6d3ZLxw==
+=822M
-----END PGP SIGNATURE-----
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-4.4.0.ebuild
--- a/app-tryton/ldap_authentication/ldap_authentication-4.4.0.ebuild Wed Jul
17 21:39:04 2019 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,33 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_3 python3_4 python3_5 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="LDAP Authentication Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- dev-python/ldap3[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- dev-python/mock[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-4.4.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/ldap_authentication/ldap_authentication-4.4.1.ebuild Wed Jul
17 21:42:14 2019 +0200
@@ -0,0 +1,33 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_3 python3_4 python3_5 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="LDAP Authentication Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ dev-python/ldap3[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ dev-python/mock[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-4.6.0.ebuild
--- a/app-tryton/ldap_authentication/ldap_authentication-4.6.0.ebuild Wed Jul
17 21:39:04 2019 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,33 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="LDAP Authentication Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- dev-python/ldap3[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools
- test? (
- dev-lang/python[sqlite]
- dev-python/mock[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-4.6.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/ldap_authentication/ldap_authentication-4.6.1.ebuild Wed Jul
17 21:42:14 2019 +0200
@@ -0,0 +1,33 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="LDAP Authentication Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ dev-python/ldap3[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools
+ test? (
+ dev-lang/python[sqlite]
+ dev-python/mock[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-4.8.1.ebuild
--- a/app-tryton/ldap_authentication/ldap_authentication-4.8.1.ebuild Wed Jul
17 21:39:04 2019 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,33 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="LDAP Authentication Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- >=dev-python/ldap3-2.0.7[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- dev-python/mock[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-4.8.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/ldap_authentication/ldap_authentication-4.8.2.ebuild Wed Jul
17 21:42:14 2019 +0200
@@ -0,0 +1,33 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="LDAP Authentication Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/ldap3-2.0.7[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ dev-python/mock[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-5.0.1.ebuild
--- a/app-tryton/ldap_authentication/ldap_authentication-5.0.1.ebuild Wed Jul
17 21:39:04 2019 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,32 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="LDAP Authentication Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/ldap3-2.0.7[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-5.0.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/ldap_authentication/ldap_authentication-5.0.2.ebuild Wed Jul
17 21:42:14 2019 +0200
@@ -0,0 +1,32 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="LDAP Authentication Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/ldap3-2.0.7[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-5.2.0.ebuild
--- a/app-tryton/ldap_authentication/ldap_authentication-5.2.0.ebuild Wed Jul
17 21:39:04 2019 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,32 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="LDAP Authentication Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/ldap3-2.0.7[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 3dd35a93edb3 -r 240d17fe4af1
app-tryton/ldap_authentication/ldap_authentication-5.2.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/ldap_authentication/ldap_authentication-5.2.1.ebuild Wed Jul
17 21:42:14 2019 +0200
@@ -0,0 +1,32 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="LDAP Authentication Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/ldap3-2.0.7[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}